/* CSS Document */


body { 	background-color:#FFFFE1; color: #343434; margin-top:20px; }


#marge_droite,#marge_gauche { background-color: #FFFFE1; }

.menu_gauche { background-color: #EAEAEA;}
#portfolio,.diapo_flash,.diaporama {  background-color: #F1F1E9; }

#pied { background-color: #fff;  }

#som_droite h2,#gauche h2,#droite h2 { color:#999A7A; }
.meteo h2 { color:#000000!important; }

.som_agenda { background-color: #F3F0E9; color:#767475; }
.som_agenda li a { color:#757573!important; margin:5px 0 0 0 ; display:block; }
.som_agenda a.suite_agenda { color:#fff; text-align: right; display: block;  }

.titre-alaune { color: #AF313F; font-weight: bold; border-bottom: 1px dotted #737373; }

#som_droite .boite {  background-color: #E6E7D7; border: #9A9B7B solid 1px; }
#gauche .boite {  background: url(../../skelkitposte/images/fleche_sable.png) 90% 90% no-repeat; background-color: #E6E7D7; border: #9A9B7B solid 1px; }

#droite .voir_aussi .boite,#droite .voir_aussi h2 {  background-color: #E6E8EB;color:#406CB3!important; }

.voir_aussi li a {  color:#406CB3!important;  }

#droite .info_utile .boite,#droite .info_utile h2 {  background-color: #D7D7D2; color:#1D2E4F!important; }

#droite .actu_diplo h2 {  background-color: #fff; color:#1D2E4F!important; }

.info_utile li a {  color:#1D2E4F!important;  }

#pied { border:1px solid #ccc;  }

.alaune a, .block_txt_home a
{
color: #333333!important;
}
.alaune a:hover, .block_txt_home a:hover
{
color: #333333!important;
}

.block_txt_home a
{
color: #00539F!important;
text-decoration: none;
}
.block_txt_home a:hover
{
color: #00539F!important;
text-decoration: underline;
}

a
{
color: #5D776E!important;
text-decoration: none;
}

a:hover
{
color: #5D776E!important;
text-decoration: underline;
}

.meteo
{
border-bottom: #9A9B7B solid 1px;
border-top: #9A9B7B solid 1px; 
}

#som_droite .boite a
{
color: #757573!important;
}

#gauche .boite a
{
color: #767477!important;
}
#pied a
{
color: #9F9F9F!important;
}

.menu_gauche h2 a
{
color: #AF313F!important;
}

#haut { background-image: url(../../skelkitposte/images/theme_haut.gif)!important; }
